Module | Bio::Sequence::Format::Formatter
In: | lib/bio/sequence/format.rb lib/bio/sequence/format_raw.rb lib/bio/db/fastq/format_fastq.rb lib/bio/db/fasta/format_fasta.rb lib/bio/db/fasta/format_qual.rb

# bio/db/fasta/format_qual.rb - Qual format and FastaNumericFormat generater

Copyright: | Copyright (C) 2009 Naohisa Goto <ng@bioruby.org>
License: | The Ruby License

### Classes and Modules

Class Bio::Sequence::Format::Formatter::Fasta
Class Bio::Sequence::Format::Formatter::Fasta_ncbi
Class Bio::Sequence::Format::Formatter::Fasta_numeric
Class Bio::Sequence::Format::Formatter::Fastq
Class Bio::Sequence::Format::Formatter::Fastq_illumina
Class Bio::Sequence::Format::Formatter::Fastq_solexa
Class Bio::Sequence::Format::Formatter::Qual
Class Bio::Sequence::Format::Formatter::Raw

### Constants

Fastq_sanger | = | Fastq |  | class Fastq_sanger is the same as the Fastq class.

[Validate]